
/* news_MT */
a.rss {
	float: left;
	overflow: hidden;
	zoom: 1;
	width: 35px;
	height: 12px;
	margin:4px 0 0 8px;
	text-indent: -9999px;
	background: url(/include/img/parts/icon_rss.gif) top left no-repeat;
}
a.rss:hover   { background-position: 0 -12px; }
.fmt_inax_localnav li ul li a{
	background-position:11px .75em;
}
.fmt_inax_localnav li ul li a:hover{
	background-position:-909px .75em;
}
.fmt_inax_localnav .active a{
	color:#009EE2;
	background-position:-909px .75em;
}
.fmt_inax_localnav li ul{
	border-top:0;
}
.fmt_inax_localnav li ul li a{
	padding:0.4em 8px 0.3em 22px
}

#fmt_inax_layout_main{	
}
#fmt_inax_layout_main .headingBlock{
	border-bottom:1px solid #898989;
}
#fmt_inax_layout_main .headingBlock h3{
	float:left;
}
#fmt_inax_layout_main .headingBlock a.left{
	float:left;
	margin:3px 0 3px 3px;
}
#fmt_inax_layout_main .block_wrap .headingBlock{
	border-bottom:1px solid #898989;
}
#fmt_inax_layout_main .block_wrap .headingBlock h4{
	padding:12px 0 10px 0;
	font-size:108%;
	margin:0;
	float:left;
}
#fmt_inax_layout_main .block_wrap .headingBlock div{
	padding:12px 0 10px 0;
	margin:0;
	float:right;
}
#fmt_inax_layout_main .block_wrap .headingBlock form{
	padding:0;
	margin:0;
}
#fmt_inax_layout_main .block_wrap .headingBlock form img{
	vertical-align:middle;
}
#fmt_inax_layout_main .block_wrap .headingBlock form select{
	vertical-align:middle;
}


#newslistBlock dl{
	display:block;
}

#newslistBlock .data{
	float:left;
	width:74px;
	padding:4px 0 0 0;
}
#newslistBlock .txt a{
	float:left;
	width:486px;
	margin:0 10px 0 0;
	line-height:1.45;
	padding:.1em 8px .9em 22px;
	*zoom:1; /* ie */
	background: url(/include/img/parts/arrow_right.gif) 11px .50em no-repeat;
	*padding-top:.2em; /* ie7,6 renders lineHeight differently */
	*padding-bottom:.8em; /* ie7,6 renders lineHeight differently */
}
#newslistBlock .txt a:hover{
	background-position:-909px .50em;
}
#newslistBlock .ico{
	float:left;
	width:120px;
	margin:0;
}

.newslistlinkBlock{
	margin-top:30px;
	border-top:1px solid #898989;
	border-bottom:1px solid #898989;
	padding:2px 0 2px 0;
}
.newslistlinkBlock li{
	float:left;
	list-style:none;
	letter-spacing:0;
	margin-right:20px;
	margin-bottom:5px;
}
.newslistlinkBlock li a{
	line-height:1.45;
	padding:.1em 8px .9em 22px;
	margin:0;
	*zoom:1; /* ie */
	background: url(/include/img/parts/arrow_right.gif) 11px .50em no-repeat;
	*padding-top:.2em; /* ie7,6 renders lineHeight differently */
	*padding-bottom:.8em; /* ie7,6 renders lineHeight differently */
}
.newslistlinkBlock li a:hover{
	background-position:-909px .50em;
}

/* def */
#newsContents{
	font-size: 108%;
}
#newsContents table{
	border-spacing:1px;
}
#newsContents .headingBlockh1{
	text-align:center;
	width:480px;
}
#newsContents h1{
	margin:0;
	padding:0;
	font-size: 133%;
}
#newsContents h2,
#newsContents h3,
#newsContents h4,
#newsContents h5,
#newsContents h6{
	margin:0;
	padding:0;
	font-size: 117%;
}
#newsContents h1 u,
#newsContents h2 u,
#newsContents h3 u,
#newsContents h4 u,
#newsContents h5 u,
#newsContents h6 u{
	text-decoration:none;
}

#newsContents .entryBlock table{
	/*width:100%;*/
}
#newsContents .entryBlock table table{
	/*width:auto;*/
}
/* 右ナビ */
#fmt_reform_layout_rside{
	_position:absolute;
}
#fmt_reform_layout_rside .headingBlock{
	background:#335060;
	width:150px;
	padding:7px 5px;
	text-align:center;
	color:#FFFFFF;
}
#fmt_reform_layout_rside .contentsBlock{
	border-left:#dbdbdb 1px solid;
	border-right:#dbdbdb 1px solid;
	border-bottom:#dbdbdb 1px solid;
}
#fmt_reform_layout_rside .contentsBlock dl{
	border-top:#dbdbdb 1px solid;
	margin:0;
	padding:7px 0 7px 7px;
	display:block;
}
#fmt_reform_layout_rside .contentsBlock dl.first{
	border-top:0;
}
#fmt_reform_layout_rside .contentsBlock dt{
	margin:5px 0 0 0;
}
#fmt_reform_layout_rside .contentsBlock dd.img{
	width:142px;
	margin:0;
	padding:0;
	line-height:0;
	border:#CCCCCC 1px solid;
}
#fmt_reform_layout_rside .contentsBlock dd.txt{
	margin:7px 0 0 0;
	padding-right:2px;
}




/* ########## 矢印付きリンク定義 ########## */
.arrow					{ color:#333333; text-decoration:none;  }
.arrow a:link				{ color:#333333; text-decoration:none; }
.arrow a:visited			{ color:#333333; text-decoration:none; }
.arrow a:hover				{ color:#333333; text-decoration:underline; }
.arrow a:active			{ color:#333333; text-decoration:none; }


/* ########## 強調リンク定義 ########## */
.emphasis a:link			{ color:#333333; text-decoration:none; font-weight:bold; }
.emphasis a:visited			{ color:#333333; text-decoration:none; font-weight:bold; }
.emphasis a:hover			{ color:#333333; text-decoration:underline; font-weight:bold; }
.emphasis a:active			{ color:#333333; text-decoration:none; font-weight:bold; }


/* ########## 関連情報リンク定義 ########## */
.relate					{ color:#666666; }
.relate a:link				{ color:#666666; text-decoration:none; }
.relate a:visited			{ color:#666666; text-decoration:none; }
.relate a:hover				{ color:#666666; text-decoration:underline; }
.relate a:active			{ color:#666666; text-decoration:none; }
.relate-st				{ color:#666666; font-weight:bold; }


/* ########## 表リンク定義 ########## */
div.list					{ color:#333333; }
div.list a:link				{ color:#0033CC; text-decoration:underline; }
div.list a:visited			{ color:#9966CC; text-decoration:underline; }
div.list a:hover			{ color:#0033CC; text-decoration:none; }
div.list a:active			{ color:#0033CC; text-decoration:none; }
div.listb					{ color:#333333; font-weight:bold; }
h3.list-t					{ margin:0px; padding:0px; color:#333333; font-weight:bold; }

/* ########## 水平移動ナビゲーション定義 ########## */
.level					{ color:#333333; }
.level a:link				{ color:#0033CC; text-decoration:none; }
.level a:visited			{ color:#0033CC; text-decoration:none; }
.level a:hover				{ color:#0033CC; text-decoration:underline; }
.level a:active				{ color:#0033CC; text-decoration:none; }


/* ########## 水平移動ナビゲーション(現在地) 定義 ########## */
.level-sp					{ color:#FF9900; text-decoration:none; font-weight:bold; }
.level-sr					{ color:#FF9900; font-weight:bold; }


/* ########## 平行移動ナビゲーション定義 ########## */
div.parallel				{ color:#333333; text-decoration:none; }
div.parallel a:link			{ color:#0033CC; text-decoration:none;  }
div.parallel a:visited		{ color:#0033CC; text-decoration:none; }
div.parallel a:hover			{ color:#0033CC; text-decoration:underline; }
div.parallel a:active		{ color:#0033CC; text-decoration:none; }


/* ########## 平行移動ナビゲーション(現在地) 定義 ########## */
.parallel-sp				{ color:#FF9900; text-decoration:none; font-weight:bold; }


/* ########## HTMLサブ定義 ########## */
table.Fixed				{ table-layout:fixed; }
p.Normal					{ margin:0px; padding:0px; color:#333333; line-height:120%; text-align:left; }
p.Read					{ margin:0px; padding:0px; color:#666666; font-size:90%; line-height:130%; text-align:left; }
.SmallText				{  font-size: 84.3%; line-height:120%; color:#666666; }
.NormalText				{ color:#333333; }
.subText					{ }
.LargeText				{ font-size:14px; line-height:21px; }
form.NoMargin				{ margin:0px; padding:0px }
input.bt					{ color:#FFFFFF; background-color:#0033CC; }
.Num						{ font-size:185%; font-weight:bold; }
.Note					{ color:#FF9900; }
.TextRed					{ color:#FF0000; }
.New						{ color:#5270CC; }

/* ########## 20040318 ########## */
.News					{ color:#5270CC; }

/* ########## ボールド定義 ########## */
.Bold					{ font-weight:bold; }
.BoldA					{ color:#333333; font-weight:bold; }
.BoldC					{ color:#333333; font-weight:bold; }
.BoldB					{ color:#6699CC; font-weight:bold; }
.BoldR					{ color:#FF0000; font-weight:bold; }


/* ########## ヘッダ要素定義 ########## */
p.Head					{ margin:0px; padding:0px; }


/* ########## ローカルナビ要素定義 ########## */
.Local1					{ margin:0px; padding:0px; color:#333333; }
.Local1 a:link				{ color:#333333; text-decoration:none; }
.Local1 a:visited			{ color:#333333; text-decoration:none; }
.Local1 a:hover			{ color:#333333; text-decoration:underline; }
.Local1 a:active			{ color:#333333; text-decoration:none; }


/* ########## ローカルナビゲーション(現在地) 定義 ########## */
.Local2					{ margin:0px; padding:0px; color:#FF9900; font-weight:bold; }


/* ########## ローカルナビゲーション(リンク無し) 定義 ########## */
.Local3					{ margin:0px; padding:0px; color:#666666; }


/* ########## 見出し要素定義 ########## */
h1.Lv1Title				{ margin:0px; padding:0px; color:#333333; font-size:98%; font-weight:bold; }
h2.Lv2Title				{ margin:0px; padding:0px; color:#333333; font-size:90%; font-weight:bold; }
h3.Lv3Title				{ margin:0px; padding:0px; color:#333333; font-size:90%; font-weight:bold; }

div.FrameNormal			{ margin:0px; padding:6px 10px 0px 10px; }
div.FrameLeft				{ margin:0px; padding:6px 5px 0px 10px; }
div.FrameRight			{ margin:0px; padding:6px 10px 0px 0px; }
div.FrameOption			{ margin:0px; padding:0px 10px; }

/* ########## ショールームTOPリンク定義 ########## */
.SrTop a:link				{ color:#FFFFFF; font-weight:bold; text-decoration:none; }
.SrTop a:visited			{ color:#FFFFFF; font-weight:bold; text-decoration:none; }
.SrTop a:hover			{ color:#FFFFFF; font-weight:bold; text-decoration:underline; }
.SrTop a:active			{ color:#FFFFFF; font-weight:bold; text-decoration:none; }



#fmt_navigation {
	zoom: 1;
	clear: both;
}

#fmt_navigation div.fmt_pagetop {
	zoom: 1;
	margin-bottom: 10px;
	text-align: right;
}
#fmt_navigation div.fmt_pagetop a {
	zoom: 1;
	padding: 0 10px 0 12px;
	line-height: 120%;
	background: url(/include/img/parts/arrow_up.gif) 1px .37em no-repeat;
}
#fmt_navigation div.fmt_pagetop a:hover { background-position: -919px .37em }
#fmt_navigation div.fmt_back {
	float: left;
	zoom: 1;
	clear: both;
	margin-bottom: 10px;
	position:absolute;
}

#fmt_navigation div.fmt_back a {
	zoom: 1;
	padding: 0 0 0 22px;
	line-height: 120%;
	background: url(/include/img/parts/arrow_left.gif) 11px .37em no-repeat;
}
#fmt_navigation div.fmt_back a:hover { background-position: -909px .37em }
